libpmi0-17.11.7-lp150.5.7.1.x86_64.rpm


Advertisement

Description

libpmi0 - Libraries for SLURM

Property Value
Distribution openSUSE Leap 15.0
Repository openSUSE Update Oss all
Package name libpmi0
Package version 17.11.7
Package release lp150.5.7.1
Package architecture x86_64
Package type rpm
Installed size 52.50 KB
Download size 58.22 KB
Official Mirror ftp.gwdg.de
This package contains the library needed to run programs dynamically linked
with SLURM.

Alternatives

Package Version Architecture Repository
libpmi0-17.11.9-lp150.5.15.1.x86_64.rpm 17.11.9 x86_64 openSUSE Update Oss
libpmi0-17.11.9-lp150.5.11.1.x86_64.rpm 17.11.9 x86_64 openSUSE Update Oss
libpmi0-17.11.5-lp150.4.2.x86_64.rpm 17.11.5 x86_64 openSUSE Oss
libpmi0 - - -

Requires

Name Value
/sbin/ldconfig -
libc.so.6(GLIBC_2.14)(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libslurm.so.32()(64bit) -

Provides

Name Value
libpmi.so.0()(64bit) -
libpmi0 = 17.11.7-lp150.5.7.1
libpmi0(x86-64) = 17.11.7-lp150.5.7.1
libpmi2.so.0()(64bit) -

Download

Type URL
Binary Package libpmi0-17.11.7-lp150.5.7.1.x86_64.rpm
Source Package slurm-17.11.7-lp150.5.7.1.src.rpm

Install Howto

Install libpmi0 rpm package:

# zypper install libpmi0

Files

Path
/usr/lib64/libpmi.so.0
/usr/lib64/libpmi.so.0.0.0
/usr/lib64/libpmi2.so.0
/usr/lib64/libpmi2.so.0.0.0

Changelog

See slurm-17.11.7-lp150.5.7.1.x86_64.rpm changelog.

See Also

Package Description
libpolkit0-0.114-lp150.2.3.1.x86_64.rpm PolicyKit Authorization Framework -- Libraries
libpolkit0-32bit-0.114-lp150.2.3.1.x86_64.rpm PolicyKit Authorization Framework -- Libraries
libpostproc54-3.4.4-lp150.3.1.x86_64.rpm FFmpeg post-processing library
libpostproc54-3.4.4-lp150.6.1.x86_64.rpm FFmpeg post-processing library
libpostproc55-4.0.1-lp150.10.1.x86_64.rpm FFmpeg post-processing library
libpostproc55-4.0.1-lp150.2.2.x86_64.rpm FFmpeg post-processing library
libpostproc55-4.0.1-lp150.7.1.x86_64.rpm FFmpeg post-processing library
libpostproc55-4.0.2-lp150.13.1.x86_64.rpm FFmpeg post-processing library
libpq5-10.5-lp150.3.3.1.x86_64.rpm Shared Libraries Required for PostgreSQL Clients
libpq5-32bit-10.5-lp150.3.3.1.x86_64.rpm Shared Libraries Required for PostgreSQL Clients
libptexenc1-1.3.5-lp150.9.3.1.x86_64.rpm Libraries of Kanji code convert library for pTeX
libptexenc1-1.3.5-lp150.9.6.1.x86_64.rpm Libraries of Kanji code convert library for pTeX
libpython2_7-1_0-2.7.14-lp150.6.3.1.x86_64.rpm Python Interpreter shared library
libpython2_7-1_0-32bit-2.7.14-lp150.6.3.1.x86_64.rpm Python Interpreter shared library
libpython3_6m1_0-3.6.5-lp150.2.3.1.x86_64.rpm Python Interpreter shared library
Advertisement
Advertisement